
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="ajout.js">
    <title>Document</title>
</head>
<body>
    <!-- Ajouter un formulaire pour ajouter des tâches -->
<form id="task-form">
    <label for="task">Nouvelle tâche :</label>
    <input type="text" id="task" name="task" required>
    <button type="submit">Ajouter</button>
   </form>
   <!-- Liste des tâches -->
   <ul id="task-list"></ul>
</body>
</html>